Skip to main content
GET
List the admin audit log

Authorizations

Authorization
string
header
required

API key or session token (Bearer)

Query Parameters

action
string

An exact action such as user.deleted, or a category such as user to match every user.* action.

Maximum string length: 100
Pattern: ^[a-z_]+(\.[a-z_]+)?$
actorId
string

Only entries performed by this user id.

Maximum string length: 200
targetType
string

Only entries about this kind of target, such as user.

Maximum string length: 100
targetId
string

Only entries about this target id.

Maximum string length: 200
page
integer
default:1
Required range: 1 <= x <= 1000000
limit
integer
default:25
Required range: 1 <= x <= 100

Response

Audit log entries, newest first

entries
object[]
required
total
integer
required

Number of entries matching the filters, across all pages.